<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Switch.aspx.cs" Inherits="BackCenter_Home_Switch" %>

<html>
<head>
<title>警情分析平台</title>
<meta charset="utf-8" content="text/html;" http-equiv="Content-Type"/>
<script language="javascript">

    function switchSysBar() {
        if (parent.document.getElementById('attachucp').cols == "175,5,*") {
            document.getElementById('leftbar').style.display = "";
            parent.document.getElementById('attachucp').cols = "0,5,*";
        }
        else {
            parent.document.getElementById('attachucp').cols = "175,5,*";
            document.getElementById('leftbar').style.display = "none"
        }
    }
    function load() {
        if (parent.document.getElementById('attachucp').cols == "0,5,*") {
            document.getElementById('leftbar').style.display = "";
        }
    }

</script>
</head>
<body marginwidth="0" marginheight="0" onLoad="load()" topmargin="0" leftmargin="0">
<center>
<table height="100%" cellspacing="0" cellpadding="0" border="0">
<tbody>
<tr>
<td id="leftbar" style="display:none;background:#198bc9;" >
<a onClick="switchSysBar()" href="javascript:void(0);">
<img height="39" border="0" width="5" alt="展开左侧菜单" src="/App_Themes/BackCenter/images/sys_87.gif"/></a></td>
<td id="rightbar" style="background:#198bc9;">
<a onClick="switchSysBar()" href="javascript:void(0);">
<img height="39" border="0" width="5" alt="隐藏左侧菜单" src="/App_Themes/BackCenter/images/sys_88.gif"/></a></td>
</tr>
</tbody>
</table>
</center>
</body>
</html>
